Subject: GA-DIGEST V1 #444
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Thursday, May 10 2001            Volume 01 : Number 444

----------------------------------------------------------------------

Date: Wed, 9 May 2001 13:18:51 -0400 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] MOTION - "In Favour" or "Opposed"  ???

Bill,

The Bylaws already allow for the creation of a new constituency but the
board would have to approve the addition which would result in an amendment
to the Bylaws as I understand it.  As you said very well below, nothing will
convince the board and the NC more than proof of a solid, representative
organization already in place and ready to go.

Chuck

- -----Original Message-----
From: William S. Lovell [mailto:[email-masked]]
Sent: Wednesday, May 09, 2001 12:26 PM
To: Gomes, Chuck
Cc: [ga]
Subject: Re: [ga] MOTION - "In Favour" or "Opposed" ???

Mr. Gomes:

Well said. "Rhetoric" is what's been happening for years, some constructive
and some back alley scrapping. The idea that our rushing to a "vote"
(although I've noted that I'm in favor of having this little "yeah, nay" bit
just to see where the land lies) will accomplish anything is naive to the
extreme. Too much personality, grinding old axes, and so on, without
much show of solidarity. Each blast from Party A at Party B adds more
to the image. So far as I've been able to tell, there are, indeed, no means
established here for having a definitive "vote" on anything, nor even the
slightest notion of what would be done with the results of the vote except
ship it off to ICANN and watch it headed right for the round file.

Other than the Business Constituency and IDNO and the like, after poring
over the ICANN pages I've seen no web sites presenting the credentials
of any "constituency" or any authoritative listing of what or who the
various
constituencies are, other than the listings of the Supporting Organizations
and
the original listing out of the Bylaws which lists bodyless names (ccTLD
Registries, Commercial and Business entities, ISPs and connectivity
providers, Non-commercial domain name holders, Registrars, and.
Trademark, intellectual property, anti-counterfeiting interests). The thing
with ICANN is that if you're not on that list, or authoritatively identified
with some line on that list, you're toast.  I've seen no recognition that
since
the constituencies are defined in the Bylaws, if one wants to create a new
constituency one must amend the Bylaws -- you go in and pore through
them to see how that is done, and you direct your efforts towards that
rather than burn up more septillions of electrons expounding ideas (some
good, some dreadful) and hassling other list members.

This "I demand the right to vote" tack, with no thought towards what
comes next, is utterly amateurish, and is taken quite properly as a sign
that "that bunch has no idea what it's doing and can be ignored."  It is
not enough to exclaim that "ICANN has been told to run itself 'bottom
up' so that somehow, and magically, 'it must allow an individual domain
name holder constituency,' since it does have mechanisms by which
people can be heard, if those steps were only utilized. It's all a matter
of process, i.e., using the right one.

One follows the ICANN mechanisms, not just expound rhetoric at an
ICANN meeting and be ignored. One tries to garner support from the
other SOs.  One lobbies the Directors, one by one, remembering that
ICANN does NOT operate by representative government -- the Board
members placed there by particular SOs are not there to represent the
SO that did so; they are there to "advance the good of the Corporation"
(or words to that effect).

The ICANN constituency list has been locked in stone since day one, in
its Bylaws, and it will stay that way until organized and concerted effort
is
made to amend those Bylaws.

Bill Lovell

"Gomes, Chuck" wrote:

> I am one who supports the possible value of an individual domain name
> holders constituency but as I said publicly in Melbourne, I don't believe
> that discussing it and passing motions that there should be one will
> accomplish much.  That has all happened in the past and look where we are.
>
> If you really want to make this happen, then organize such a constituency
> and then you will be able to clearly demonstrate with objective data its
> viability, its representativeness, etc.  Neither the NC nor the ICANN
board
> is going to do this for you and it seems highly unlikely that they will
> approve a new constituency without evidence beyond simple rhetoric.
>
> Chuck
>
> -----Original Message-----
> From: Patrick Corliss [mailto:[email-masked]]
> Sent: Tuesday, May 08, 2001 10:56 PM
> To: William X. Walsh
> Cc: [ga]
> Subject: [ga] MOTION - "In Favour" or "Opposed" ???
>
> Hi William
>
> Thank you William.  I agree with you here and suggest that we all tone
down
> personal attitudes as these will destroy any opportunity for consensus.
>
> I also note your own personal support of a constituency for individual
> domain name holders.  Joe Kelsey is also with you on this one.  Many
others
> are also.  Those that have said so specifically seem to me to include:
>
> In favour:
> Joop Ternstra
> William X. Walsh
> Roeland Meyer
> Joe Kelsey
> Marc Schneiders
> Patrick Corliss
> Leah Gallegos
> Sotiris Sotiropoulos
> Andrew McMeikan
> Chris McElroy (aka NameCritic)
> Eric Dierker
> Jeff Williams
>
> Opposed:
> nobody
>
> Have I missed anybody?  Can I ask for a count before we consider putting
it
> to a vote?
>
> Please advise IN FAVOUR or OPPOSED.
>
> Regards
> Patrick Corliss
>
> ----- Original Message -----
> From: William X. Walsh <[email-masked]>
> To: Joop Teernstra <[email-masked]>
> Cc: <[email-masked]>
> Sent: Wednesday, May 09, 2001 11:36 AM
> Subject: Re[2]: [ga] MOTION: Request for a GA resolution on an IDN
holders'
> constituency (IC)
>
> > Hello Joop,
> >
> > Tuesday, May 08, 2001, 4:21:05 PM, Joop Teernstra wrote:
> > > If you can't even bear reading the IDNO in the considerans, then
perhaps
> > > the motion is better off without your "support".
> >
> > I hope this doesn't mean what I think it means, that you are in it
> > more for the personal glory than for the concept of getting a real
> > individual's constituency created in the DNSO.
> >
> > If you truly want to see an individual's constituency adopted, with
> > as broad support as would be needed to get this controversial issue
> > push forward, then you would well do to set your personal issues
> > aside, and remove the IDNO from any considerations.
> >
> > I'd hate to see the IDNO issue become a subject of debate again,
> > especially at this very important moment.
> >
> > But there are enough people who share the concerns with regard to the
> > IDNO itself that any effort to make the IDNO even a small focus of
> > this movement will meet with solid and loud opposition.
> >
> > Is it really worth it for this little personal glory, Joop?
> >
> > I think deep down you are a bigger person than that.
> >
> > --
> > Best regards,
> > William X Walsh
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 May 2001 14:42:39 +0000 (UTC)
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: RE: [ga] MOTION - "In Favour" or "Opposed"  ???

Hi Chuck:

When the constiuecnies were created, there wasn't any group formed yet.
All constituencies were organized after they creation by the ICANN Board,
not before.  This means that individuals doesn't have to be organized
before the ICANN Board decides to add an individual constituencie.  What
IDNO and other organizations and individuals are asking to ICANN Board is
that recognizes the need of a Constituency that represents the interests
of the Individual Domain Names Holders.  Once the ICANN Board recognize
such need and creates a new constituency, then, and only then, the groups
interested in concrete such constituency by means of a charter begins to
organize themselves for futher approoval of the ICANN Board of such
charter.

The steps decribed above was the procedures almost all constituencies
followed, including the Non-Commercial Domain Names Holders Constituency.

If ICANN Board have the intention to create a new Constituency that
representes the Individual Domain Names Owners, then they should make a
resolution of such intentions and instruct publicly all the requirements
and procedures to follow for those groups that wish to organize such new constituency.

Best Regards
Vany
:-)

On Wed, 9 May 2001, Gomes, Chuck wrote:

> Bill,
>
> The Bylaws already allow for the creation of a new constituency but the
> board would have to approve the addition which would result in an amendment
> to the Bylaws as I understand it.  As you said very well below, nothing will
> convince the board and the NC more than proof of a solid, representative
> organization already in place and ready to go.
>
> Chuck
>
> -----Original Message-----
> From: William S. Lovell [mailto:[email-masked]]
> Sent: Wednesday, May 09, 2001 12:26 PM
> To: Gomes, Chuck
> Cc: [ga]
> Subject: Re: [ga] MOTION - "In Favour" or "Opposed" ???
>
>
> Mr. Gomes:
>
> Well said. "Rhetoric" is what's been happening for years, some constructive
> and some back alley scrapping. The idea that our rushing to a "vote"
> (although I've noted that I'm in favor of having this little "yeah, nay" bit
> just to see where the land lies) will accomplish anything is naive to the
> extreme. Too much personality, grinding old axes, and so on, without
> much show of solidarity. Each blast from Party A at Party B adds more
> to the image. So far as I've been able to tell, there are, indeed, no means
> established here for having a definitive "vote" on anything, nor even the
> slightest notion of what would be done with the results of the vote except
> ship it off to ICANN and watch it headed right for the round file.
>
> Other than the Business Constituency and IDNO and the like, after poring
> over the ICANN pages I've seen no web sites presenting the credentials
> of any "constituency" or any authoritative listing of what or who the
> various
> constituencies are, other than the listings of the Supporting Organizations
> and
> the original listing out of the Bylaws which lists bodyless names (ccTLD
> Registries, Commercial and Business entities, ISPs and connectivity
> providers, Non-commercial domain name holders, Registrars, and.
> Trademark, intellectual property, anti-counterfeiting interests). The thing
> with ICANN is that if you're not on that list, or authoritatively identified
> with some line on that list, you're toast.  I've seen no recognition that
> since
> the constituencies are defined in the Bylaws, if one wants to create a new
> constituency one must amend the Bylaws -- you go in and pore through
> them to see how that is done, and you direct your efforts towards that
> rather than burn up more septillions of electrons expounding ideas (some
> good, some dreadful) and hassling other list members.
>
> This "I demand the right to vote" tack, with no thought towards what
> comes next, is utterly amateurish, and is taken quite properly as a sign
> that "that bunch has no idea what it's doing and can be ignored."  It is
> not enough to exclaim that "ICANN has been told to run itself 'bottom
> up' so that somehow, and magically, 'it must allow an individual domain
> name holder constituency,' since it does have mechanisms by which
> people can be heard, if those steps were only utilized. It's all a matter
> of process, i.e., using the right one.
>
> One follows the ICANN mechanisms, not just expound rhetoric at an
> ICANN meeting and be ignored. One tries to garner support from the
> other SOs.  One lobbies the Directors, one by one, remembering that
> ICANN does NOT operate by representative government -- the Board
> members placed there by particular SOs are not there to represent the
> SO that did so; they are there to "advance the good of the Corporation"
> (or words to that effect).
>
> The ICANN constituency list has been locked in stone since day one, in
> its Bylaws, and it will stay that way until organized and concerted effort
> is
> made to amend those Bylaws.
>
> Bill Lovell
>
> "Gomes, Chuck" wrote:
>
> > I am one who supports the possible value of an individual domain name
> > holders constituency but as I said publicly in Melbourne, I don't believe
> > that discussing it and passing motions that there should be one will
> > accomplish much.  That has all happened in the past and look where we are.
> >
> > If you really want to make this happen, then organize such a constituency
> > and then you will be able to clearly demonstrate with objective data its
> > viability, its representativeness, etc.  Neither the NC nor the ICANN
> board
> > is going to do this for you and it seems highly unlikely that they will
> > approve a new constituency without evidence beyond simple rhetoric.
> >
> > Chuck
> >
> > -----Original Message-----
> > From: Patrick Corliss [mailto:[email-masked]]
> > Sent: Tuesday, May 08, 2001 10:56 PM
> > To: William X. Walsh
> > Cc: [ga]
> > Subject: [ga] MOTION - "In Favour" or "Opposed" ???
> >
> > Hi William
> >
> > Thank you William.  I agree with you here and suggest that we all tone
> down
> > personal attitudes as these will destroy any opportunity for consensus.
> >
> > I also note your own personal support of a constituency for individual
> > domain name holders.  Joe Kelsey is also with you on this one.  Many
> others
> > are also.  Those that have said so specifically seem to me to include:
> >
> > In favour:
> > Joop Ternstra
> > William X. Walsh
> > Roeland Meyer
> > Joe Kelsey
> > Marc Schneiders
> > Patrick Corliss
> > Leah Gallegos
> > Sotiris Sotiropoulos
> > Andrew McMeikan
> > Chris McElroy (aka NameCritic)
> > Eric Dierker
> > Jeff Williams
> >
> > Opposed:
> > nobody
> >
> > Have I missed anybody?  Can I ask for a count before we consider putting
> it
> > to a vote?
> >
> > Please advise IN FAVOUR or OPPOSED.
> >
> > Regards
> > Patrick Corliss
> >
> > ----- Original Message -----
> > From: William X. Walsh <[email-masked]>
> > To: Joop Teernstra <[email-masked]>
> > Cc: <[email-masked]>
> > Sent: Wednesday, May 09, 2001 11:36 AM
> > Subject: Re[2]: [ga] MOTION: Request for a GA resolution on an IDN
> holders'
> > constituency (IC)
> >
> > > Hello Joop,
> > >
> > > Tuesday, May 08, 2001, 4:21:05 PM, Joop Teernstra wrote:
> > > > If you can't even bear reading the IDNO in the considerans, then
> perhaps
> > > > the motion is better off without your "support".
> > >
> > > I hope this doesn't mean what I think it means, that you are in it
> > > more for the personal glory than for the concept of getting a real
> > > individual's constituency created in the DNSO.
> > >
> > > If you truly want to see an individual's constituency adopted, with
> > > as broad support as would be needed to get this controversial issue
> > > push forward, then you would well do to set your personal issues
> > > aside, and remove the IDNO from any considerations.
> > >
> > > I'd hate to see the IDNO issue become a subject of debate again,
> > > especially at this very important moment.
> > >
> > > But there are enough people who share the concerns with regard to the
> > > IDNO itself that any effort to make the IDNO even a small focus of
> > > this movement will meet with solid and loud opposition.
> > >
> > > Is it really worth it for this little personal glory, Joop?
> > >
> > > I think deep down you are a bigger person than that.
> > >
> > > --
> > > Best regards,
> > > William X Walsh
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- -- 
Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
Tel: (507) 230-4011 ext 213
Fax: (507) 230-3455
e-mail: [email-masked]
http://www.sdnp.org.pa

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 May 2001 17:30:59 -0400 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] MOTION - "In Favour" or "Opposed"  ???

Vany,

I understand that.  That was because the initial constituencies were
preselected and listed in the Bylaws.  That is not the case for any new
constituencies that may be added.

I am not suggesting that the Bylaws specifically require the organization to
be established before acceptance nor can I speak for the board or the NC.  I
was just suggesting that the case for a new constituency would be greatly
strengthened if the constituency could show that it is already organized and
that it represents a good representation of individual domain name holders.

It is true that the board may create a new constituency if it wants.  If
those interested in having the constituency want to wait until that happens,
that is fine.  It is my opinion that it might take a long time or maybe
never happen unless the board sees some evidence of the viability of the
organization and that it represents a broad base of individual domain name
holders.

Chuck

- -----Original Message-----
From: Nilda Vany Martinez Grajales [mailto:[email-masked]]
Sent: Wednesday, May 09, 2001 10:43 AM
To: [ga]
Subject: RE: [ga] MOTION - "In Favour" or "Opposed" ???

Hi Chuck:

When the constiuecnies were created, there wasn't any group formed yet.
All constituencies were organized after they creation by the ICANN Board,
not before.  This means that individuals doesn't have to be organized
before the ICANN Board decides to add an individual constituencie.  What
IDNO and other organizations and individuals are asking to ICANN Board is
that recognizes the need of a Constituency that represents the interests
of the Individual Domain Names Holders.  Once the ICANN Board recognize
such need and creates a new constituency, then, and only then, the groups
interested in concrete such constituency by means of a charter begins to
organize themselves for futher approoval of the ICANN Board of such
charter.

The steps decribed above was the procedures almost all constituencies
followed, including the Non-Commercial Domain Names Holders Constituency.

If ICANN Board have the intention to create a new Constituency that
representes the Individual Domain Names Owners, then they should make a
resolution of such intentions and instruct publicly all the requirements
and procedures to follow for those groups that wish to organize such new
constituency.

Best Regards
Vany
:-)

On Wed, 9 May 2001, Gomes, Chuck wrote:

> Bill,
>
> The Bylaws already allow for the creation of a new constituency but the
> board would have to approve the addition which would result in an
amendment
> to the Bylaws as I understand it.  As you said very well below, nothing
will
> convince the board and the NC more than proof of a solid, representative
> organization already in place and ready to go.
>
> Chuck
>
> -----Original Message-----
> From: William S. Lovell [mailto:[email-masked]]
> Sent: Wednesday, May 09, 2001 12:26 PM
> To: Gomes, Chuck
> Cc: [ga]
> Subject: Re: [ga] MOTION - "In Favour" or "Opposed" ???
>
>
> Mr. Gomes:
>
> Well said. "Rhetoric" is what's been happening for years, some
constructive
> and some back alley scrapping. The idea that our rushing to a "vote"
> (although I've noted that I'm in favor of having this little "yeah, nay"
bit
> just to see where the land lies) will accomplish anything is naive to the
> extreme. Too much personality, grinding old axes, and so on, without
> much show of solidarity. Each blast from Party A at Party B adds more
> to the image. So far as I've been able to tell, there are, indeed, no
means
> established here for having a definitive "vote" on anything, nor even the
> slightest notion of what would be done with the results of the vote except
> ship it off to ICANN and watch it headed right for the round file.
>
> Other than the Business Constituency and IDNO and the like, after poring
> over the ICANN pages I've seen no web sites presenting the credentials
> of any "constituency" or any authoritative listing of what or who the
> various
> constituencies are, other than the listings of the Supporting
Organizations
> and
> the original listing out of the Bylaws which lists bodyless names (ccTLD
> Registries, Commercial and Business entities, ISPs and connectivity
> providers, Non-commercial domain name holders, Registrars, and.
> Trademark, intellectual property, anti-counterfeiting interests). The
thing
> with ICANN is that if you're not on that list, or authoritatively
identified
> with some line on that list, you're toast.  I've seen no recognition that
> since
> the constituencies are defined in the Bylaws, if one wants to create a new
> constituency one must amend the Bylaws -- you go in and pore through
> them to see how that is done, and you direct your efforts towards that
> rather than burn up more septillions of electrons expounding ideas (some
> good, some dreadful) and hassling other list members.
>
> This "I demand the right to vote" tack, with no thought towards what
> comes next, is utterly amateurish, and is taken quite properly as a sign
> that "that bunch has no idea what it's doing and can be ignored."  It is
> not enough to exclaim that "ICANN has been told to run itself 'bottom
> up' so that somehow, and magically, 'it must allow an individual domain
> name holder constituency,' since it does have mechanisms by which
> people can be heard, if those steps were only utilized. It's all a matter
> of process, i.e., using the right one.
>
> One follows the ICANN mechanisms, not just expound rhetoric at an
> ICANN meeting and be ignored. One tries to garner support from the
> other SOs.  One lobbies the Directors, one by one, remembering that
> ICANN does NOT operate by representative government -- the Board
> members placed there by particular SOs are not there to represent the
> SO that did so; they are there to "advance the good of the Corporation"
> (or words to that effect).
>
> The ICANN constituency list has been locked in stone since day one, in
> its Bylaws, and it will stay that way until organized and concerted effort
> is
> made to amend those Bylaws.
>
> Bill Lovell
>
> "Gomes, Chuck" wrote:
>
> > I am one who supports the possible value of an individual domain name
> > holders constituency but as I said publicly in Melbourne, I don't
believe
> > that discussing it and passing motions that there should be one will
> > accomplish much.  That has all happened in the past and look where we
are.
> >
> > If you really want to make this happen, then organize such a
constituency
> > and then you will be able to clearly demonstrate with objective data its
> > viability, its representativeness, etc.  Neither the NC nor the ICANN
> board
> > is going to do this for you and it seems highly unlikely that they will
> > approve a new constituency without evidence beyond simple rhetoric.
> >
> > Chuck
> >
> > -----Original Message-----
> > From: Patrick Corliss [mailto:[email-masked]]
> > Sent: Tuesday, May 08, 2001 10:56 PM
> > To: William X. Walsh
> > Cc: [ga]
> > Subject: [ga] MOTION - "In Favour" or "Opposed" ???
> >
> > Hi William
> >
> > Thank you William.  I agree with you here and suggest that we all tone
> down
> > personal attitudes as these will destroy any opportunity for consensus.
> >
> > I also note your own personal support of a constituency for individual
> > domain name holders.  Joe Kelsey is also with you on this one.  Many
> others
> > are also.  Those that have said so specifically seem to me to include:
> >
> > In favour:
> > Joop Ternstra
> > William X. Walsh
> > Roeland Meyer
> > Joe Kelsey
> > Marc Schneiders
> > Patrick Corliss
> > Leah Gallegos
> > Sotiris Sotiropoulos
> > Andrew McMeikan
> > Chris McElroy (aka NameCritic)
> > Eric Dierker
> > Jeff Williams
> >
> > Opposed:
> > nobody
> >
> > Have I missed anybody?  Can I ask for a count before we consider putting
> it
> > to a vote?
> >
> > Please advise IN FAVOUR or OPPOSED.
> >
> > Regards
> > Patrick Corliss
> >
> > ----- Original Message -----
> > From: William X. Walsh <[email-masked]>
> > To: Joop Teernstra <[email-masked]>
> > Cc: <[email-masked]>
> > Sent: Wednesday, May 09, 2001 11:36 AM
> > Subject: Re[2]: [ga] MOTION: Request for a GA resolution on an IDN
> holders'
> > constituency (IC)
> >
> > > Hello Joop,
> > >
> > > Tuesday, May 08, 2001, 4:21:05 PM, Joop Teernstra wrote:
> > > > If you can't even bear reading the IDNO in the considerans, then
> perhaps
> > > > the motion is better off without your "support".
> > >
> > > I hope this doesn't mean what I think it means, that you are in it
> > > more for the personal glory than for the concept of getting a real
> > > individual's constituency created in the DNSO.
> > >
> > > If you truly want to see an individual's constituency adopted, with
> > > as broad support as would be needed to get this controversial issue
> > > push forward, then you would well do to set your personal issues
> > > aside, and remove the IDNO from any considerations.
> > >
> > > I'd hate to see the IDNO issue become a subject of debate again,
> > > especially at this very important moment.
> > >
> > > But there are enough people who share the concerns with regard to the
> > > IDNO itself that any effort to make the IDNO even a small focus of
> > > this movement will meet with solid and loud opposition.
> > >
> > > Is it really worth it for this little personal glory, Joop?
> > >
> > > I think deep down you are a bigger person than that.
> > >
> > > --
> > > Best regards,
> > > William X Walsh
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- -- 
Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
Tel: (507) 230-4011 ext 213
Fax: (507) 230-3455
e-mail: [email-masked]
http://www.sdnp.org.pa

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 09 May 2001 15:26:35 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] MOTION - "In Favour" or "Opposed"  ???

- --------------236F5C1DE5E30E106079A83D
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

The Bylaws, Sect. 3(b), state "The initial Constituencies shall consist of . . .

(emphasis added)," which clearly implies that more can be added. I concur
with what Chuck says, while also recognizing that constituencies might also
be added without amendment of the Bylaws.  However, that would create
a kind of "poor relation" relationship, not being cast in stone in the Bylaws.
The amendment sought would be to (a) strike the word "initial" from the
above quote; and (b) amend the list to add another entry, e.g., Independent
Domain Name Holders" or whatever one wants to call it. (And maybe to
arrange them again in alphabetical order, so as to be No. 4 on a list of 8!)

Any move to seek such an amendment, however, should be predicated on
having (a) a whole lot better definition of what the constituency would
comprise than I have seen so far on any constituency; and (b) an organized,
dedicated, serious bunch of people (who have better things to do than poke
sticks at each other) who would each "sign" the document seeking the
amendment.  Alternatively, one might create a temporary "Independent
Domain Name Holders Constituency Committee," list of members attached,
and the document be signed by some spokesperson.   And beyond that, it
should show the list of registered voters ("Have you registered to vote yet?")
AND the actual results of any election by means of which the committee was
formed. Assuming that this ga goes through first with its poll and then with an
actual vote of some kind, a proposition to be voted on might be whether or
not to form such a committee, further explaining therein that what would be
sought would be a communication to the ICANN BoD, through proper
channels, requesting that the Bylaws be so amended.

Bill Lovell

"Gomes, Chuck" wrote:

> Vany,
>
> I understand that.  That was because the initial constituencies were
> preselected and listed in the Bylaws.  That is not the case for any new
> constituencies that may be added.
>
> I am not suggesting that the Bylaws specifically require the organization to
> be established before acceptance nor can I speak for the board or the NC.  I
> was just suggesting that the case for a new constituency would be greatly
> strengthened if the constituency could show that it is already organized and
> that it represents a good representation of individual domain name holders.
>
> It is true that the board may create a new constituency if it wants.  If
> those interested in having the constituency want to wait until that happens,
> that is fine.  It is my opinion that it might take a long time or maybe
> never happen unless the board sees some evidence of the viability of the
> organization and that it represents a broad base of individual domain name
> holders.
>
> Chuck
>
> -----Original Message-----
> From: Nilda Vany Martinez Grajales [mailto:[email-masked]]
> Sent: Wednesday, May 09, 2001 10:43 AM
> To: [ga]
> Subject: RE: [ga] MOTION - "In Favour" or "Opposed" ???
>
> Hi Chuck:
>
> When the constiuecnies were created, there wasn't any group formed yet.
> All constituencies were organized after they creation by the ICANN Board,
> not before.  This means that individuals doesn't have to be organized
> before the ICANN Board decides to add an individual constituencie.  What
> IDNO and other organizations and individuals are asking to ICANN Board is
> that recognizes the need of a Constituency that represents the interests
> of the Individual Domain Names Holders.  Once the ICANN Board recognize
> such need and creates a new constituency, then, and only then, the groups
> interested in concrete such constituency by means of a charter begins to
> organize themselves for futher approoval of the ICANN Board of such
> charter.
>
> The steps decribed above was the procedures almost all constituencies
> followed, including the Non-Commercial Domain Names Holders Constituency.
>
> If ICANN Board have the intention to create a new Constituency that
> representes the Individual Domain Names Owners, then they should make a
> resolution of such intentions and instruct publicly all the requirements
> and procedures to follow for those groups that wish to organize such new
> constituency.
>
> Best Regards
> Vany
> :-)
>

- --------------236F5C1DE5E30E106079A83D
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
The Bylaws, Sect. 3(b), state "The <i>initial</i> Constituencies shall
consist of . . .
<br>(emphasis added)," which clearly implies that more can be added. I
concur
<br>with what Chuck says, while also recognizing that constituencies <i>might</i>
also
<br>be added without amendment of the Bylaws.&nbsp; However, that would
create
<br>a kind of "poor relation" relationship, not being cast in stone in
the Bylaws.
<br>The amendment sought would be to (a) strike the word "initial" from
the
<br>above quote; and (b) amend the list to add another entry, e.g., Independent
<br>Domain Name Holders" or whatever one wants to call it. (And maybe to
<br>arrange them again in alphabetical order, so as to be No. 4 on a list
of 8!)
<p>Any move to seek such an amendment, however, should be predicated on
<br>having (a) a whole lot better definition of what the constituency would
<br>comprise than I have seen so far on <i>any</i> constituency; and (b)
an organized,
<br>dedicated, serious bunch of people (who have better things to do than
poke
<br>sticks at each other) who would each "sign" the document seeking the
<br>amendment.&nbsp; Alternatively, one might create a temporary "Independent
<br>Domain Name Holders Constituency Committee," list of members attached,
<br>and the document be signed by some spokesperson.&nbsp;&nbsp; And beyond
that, it
<br>should show the list of <i>registered</i> voters ("Have you registered
to vote yet?")
<br>AND the actual results of any election by means of which the committee
was
<br>formed. Assuming that this ga goes through first with its poll and
then with an
<br>actual <i>vote</i> of some kind, a proposition to be voted on might
be whether or
<br>not to form such a committee, further explaining therein that what
would be
<br>sought would be a communication to the ICANN BoD, through proper
<br>channels, requesting that the Bylaws be so amended.
<p>Bill Lovell
<p>"Gomes, Chuck" wrote:
<blockquote TYPE=CITE>Vany,
<p>I understand that.&nbsp; That was because the initial constituencies
were
<br>preselected and listed in the Bylaws.&nbsp; That is not the case for
any new
<br>constituencies that may be added.
<p>I am not suggesting that the Bylaws specifically require the organization
to
<br>be established before acceptance nor can I speak for the board or the
NC.&nbsp; I
<br>was just suggesting that the case for a new constituency would be greatly
<br>strengthened if the constituency could show that it is already organized
and
<br>that it represents a good representation of individual domain name
holders.
<p>It is true that the board may create a new constituency if it wants.&nbsp;
If
<br>those interested in having the constituency want to wait until that
happens,
<br>that is fine.&nbsp; It is my opinion that it might take a long time
or maybe
<br>never happen unless the board sees some evidence of the viability of
the
<br>organization and that it represents a broad base of individual domain
name
<br>holders.
<p>Chuck
<p>-----Original Message-----
<br>From: Nilda Vany Martinez Grajales [<a href="mailto:[email-masked]">mailto:[email-masked]</a>]
<br>Sent: Wednesday, May 09, 2001 10:43 AM
<br>To: [ga]
<br>Subject: RE: [ga] MOTION - "In Favour" or "Opposed" ???
<p>Hi Chuck:
<p>When the constiuecnies were created, there wasn't any group formed yet.
<br>All constituencies were organized after they creation by the ICANN
Board,
<br>not before.&nbsp; This means that individuals doesn't have to be organized
<br>before the ICANN Board decides to add an individual constituencie.&nbsp;
What
<br>IDNO and other organizations and individuals are asking to ICANN Board
is
<br>that recognizes the need of a Constituency that represents the interests
<br>of the Individual Domain Names Holders.&nbsp; Once the ICANN Board
recognize
<br>such need and creates a new constituency, then, and only then, the
groups
<br>interested in concrete such constituency by means of a charter begins
to
<br>organize themselves for futher approoval of the ICANN Board of such
<br>charter.
<p>The steps decribed above was the procedures almost all constituencies
<br>followed, including the Non-Commercial Domain Names Holders Constituency.
<p>If ICANN Board have the intention to create a new Constituency that
<br>representes the Individual Domain Names Owners, then they should make
a
<br>resolution of such intentions and instruct publicly all the requirements
<br>and procedures to follow for those groups that wish to organize such
new
<br>constituency.
<p>Best Regards
<br>Vany
<br>:-)
<br>&nbsp;</blockquote>

<br>&nbsp;
<br>&nbsp;</html>

- --------------236F5C1DE5E30E106079A83D--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 May 2001 17:11:14 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] MOTION - "In Favour" or "Opposed"  ???

On Wed, May 09, 2001 at 03:26:35PM -0700, William S. Lovell wrote:
>    Any move to seek such an amendment, however, should be predicated on
>    having (a) a whole lot better definition of what the constituency
>    would
>    comprise than I have seen so far on _any_ constituency; and (b) an
>    organized,
>    dedicated, serious bunch of people (who have better things to do than
>    poke
>    sticks at each other) who would each "sign" the document seeking the
>    amendment.  Alternatively, one might create a temporary "Independent
>    Domain Name Holders Constituency Committee," list of members attached,
>    and the document be signed by some spokesperson.   And beyond that, it
>    should show the list of _registered_ voters ("Have you registered to
>    vote yet?")

The idea originally (going back to the very origins of the DNSO) was
that there would be an "at-large" constituency, which would include
anyone.  Having an open, unauthenticated membership poses certain 
challenges in terms of representation -- you can't run things by votes 
because votes can easily be rigged.  So you need some element of 
top-down organization.  See http://at-large.org for a strawman I put 
together some time ago.

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #444
************************